#!/bin/bash
name="bgtest_superlowres"
# time and obs
cr_num="2121"
cor_bc_obs="gong"
# map
cor_bc_br0_file="br_tp_input.h5"
cor_bc_br0_file_origin="br_pt.h5"
# cor model
cor_model="mast"
res="custom"
cor_mas_mapfl_r1_r0_ntss="160"
cor_mas_mapfl_r1_r0_npss="182"
cor_mas_r1="30"
cor_mas_heat_3_lambda0="0.02"
cor_mas_heat_3_z0="0.023664319132398463"
cor_mas_heat_3_bc_mask_file="wtd_flux_mask_tp.h5"
cor_mas_heat_model="3"
# hel model
hel_bc_mas_br_r0="28.0"
hel_masip_r0="28.0"
hel_masip_r1="236.46"
hel_bc_type="mhdfull"
